@font-face {
    font-family: 'HelveticaNeueLTPro-Roman';
    src: url('../fonts/HelveticaNeueLTPro-Roman.eot?') format('eot'), 
        url('../fonts/HelveticaNeueLTPro-Roman.otf')  format('opentype'),
        url('../fonts/HelveticaNeueLTPro-Roman.woff') format('woff'), 
        url('../fonts/HelveticaNeueLTPro-Roman.ttf')  format('truetype'),
        url('../fonts/HelveticaNeueLTPro-Roman.svg#HelveticaNeueLTPro-Roman') format('svg');
}
@font-face {
    font-family: 'CPMono_v07Plain';
    src: url('../fonts/CPMono_v07Plain.eot?') format('eot'), 
        url('../fonts/CPMono_v07Plain.otf')  format('opentype'),
        url('../fonts/CPMono_v07Plain.woff') format('woff'), 
        url('../fonts/CPMono_v07Plain.ttf')  format('truetype'),
        url('../fonts/CPMono_v07Plain.svg#CPMono_v07Plain') format('svg');
}
@font-face {
    font-family: 'cpmono_v07bold';
    src: url('../fonts/cpmono_v07_bold-webfont.eot');
    src: url('../fonts/cpmono_v07_bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/cpmono_v07_bold-webfont.woff') format('woff'),
        url('../fonts/cpmono_v07_bold-webfont.ttf') format('truetype'),
        url('../fonts/cpmono_v07_bold-webfont.svg#cpmono_v07bold') format('svg');
    font-weight: normal;
    font-style: normal;
}


* {
    outline: none;
}
html, body {
    width: 100%;
    height: 100%;

    padding: 0px;
    margin: 0 !important;

    font-family: Arial;
    font-size: 12px;
    color: #4d4d4d;

    line-height: 20px;
    position: relative;
}
html {
    overflow: hidden;
    background: url('../img/Background.png') center center repeat;
    background-color: #000;
}
body {
    overflow-x: hidden;
    overflow-y: hidden;
}
body.computer {
    min-width: 800px;
    min-height: 690px;
}

a, input[type="submit"], button {
    cursor: pointer;
}


img, a img {
    border: none;
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6, p, hr, ul, li {
    margin:0px;
    padding:0px;
    line-height: normal;
}
ul, li {
    list-style: none;
}


.Container {
    display: block;
    width: 960px;
    margin: 0 auto;
}

.Clear {
    clear: both;
    margin: 0px;
    padding: 0px;
}

.alignleft, .FloatL {
    float: left;
}
.alignleft {
    margin: 25px 25px 25px 0;
}
.alignright, .FloatR {
    float: right;
}
.alignright {
    margin: 25px 0 25px 25px;
}
.aligncenter {
    display: block;
    margin: 0 auto;
}

.textCenter {
    text-align: center;
}
.textLeft {
    text-align: left;
}



.Cl {
    display: block;
    float: left;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative;
}


.Cl.Cl1-2 {
    width: 50%;
}
.Cl.Cl1-4 {
    width: 25%;
    height: 100%;
}
.Cl.Cl1-4.Outside {
    width: 20%;
}
.Cl.Cl1-4.Inside {
    width: 30%;
}
.Cl.Cl1-5 {
    width: 20%;
}


.Relative {
    position: relative;
}


img.Buffor {
    display: none;
}



/*#Mask {
                display: block;
                width: 100%;
                height: 100%;
                position: fixed;
                box-sizing: border-box;
                -moz-box-sizing: border-box;
                -webkit-box-sizing: border-box;
                -ms-box-sizing: border-box;

                -webkit-transition: opacity 0.3s linear;
                -moz-transition: opacity 0.3s linear;
                -o-transition: opacity 0.3s linear;
                transition: opacity 0.3s linear;
                z-index: 9999;
                opacity: 1;
}
.LoaderEnd #Mask {
                opacity: 0;	
}
#Mask .Loader {
                display: block;
                width: 88px;
                height: 88px;
                margin: 0 auto 50px auto;
                opacity: 1 !important;
}
#Mask .Background {
                display: block;
                width: 100%;
                height: 100%;
                background: #313131;  Old browsers 
                background: -moz-radial-gradient(center, ellipse cover,  #313131 0%, #0f0f0f 100%);  FF3.6+ 
                background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#313131), color-stop(100%,#0f0f0f));  Chrome,Safari4+ 
                background: -webkit-radial-gradient(center, ellipse cover,  #313131 0%,#0f0f0f 100%);  Chrome10+,Safari5.1+ 
                background: -o-radial-gradient(center, ellipse cover,  #313131 0%,#0f0f0f 100%);  Opera 12+ 
                background: -ms-radial-gradient(center, ellipse cover,  #313131 0%,#0f0f0f 100%);  IE10+ 
                background: radial-gradient(ellipse at center,  #313131 0%,#0f0f0f 100%);  W3C 
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#313131', endColorstr='#0f0f0f',GradientType=1 );  IE6-9 fallback on horizontal gradient 
}
#Mask p {
                text-align: center;
                color: #b4b4b4;
}*/



.Logo {
    display: block;
    width: 132px;
    height: 27px;	
    background: url('../img/Logo.png') center center no-repeat;
    position: fixed;
    top: 55px;
    left: 50%;
    margin-left: -66px;
    z-index: 99;
    opacity: 0.9;
}
.Logo.Black {
    background: url('../img/LogoBlack.png') center center no-repeat;
    opacity: 1;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
    .Logo {
        background-image: url('../img/LogoRetina.png') !important;
        background-size: contain;
    }
    .Logo.Black {
        background-image: url('../img/LogoBlackRetina.png') !important;
        background-size: contain;
    }
}






.Splash {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 999;
    background-color: #ededed;
    -webkit-box-shadow: 0 0 100px 0 rgba(0,0,0,0.5);
    box-shadow: 0 0 100px 0 rgba(0,0,0,0.5);
}
.Splash .Logo {
    position: static;
    margin: 0 auto;
    zoom: 1;
}
.Splash .Hint {
    display: block;
    width: 100%;
    font-family: 'CPMono_v07Plain';
    text-align: center;
    text-transform: uppercase;
    font-size: 9px;
    line-height: 16px;
    position: absolute;
    bottom: 30px;
    left: 0;
}
.Splash .Arrow {
    display: block;
    margin: 0 auto 40px auto;
    zoom: 0.6;
}

.Splash .Hint span {
    display: block;
    font-family: 'cpmono_v07bold';
    font-size: 15px;
    margin: 0 auto 30px auto;
}



.Bt {
    /*background: url('../img/Bt.png') 0 0 no-repeat;*/

    background: url('../img/BtRetina.png') 0 0 no-repeat;
    background-size: cover;
}

.Menu {
    display: block;
    width: 100%;
    height: 40px;
    position: fixed;
    bottom: 25px;
    z-index: 99;
    padding: 0 30px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
/*.Menu .Awards {
    float: left;
    height: 40px;
    line-height: 40px;
    margin-top: 10px;
}
.Menu .Awards a {
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}
.Menu .Awards a:hover {
    opacity: 0.5;
}
.Menu .Buys {
    float: right;
    height: 40px;
    line-height: 40px;
}
.Menu a {
    font-family: 'CPMono_v07Plain';
    font-size: 10px;
    text-transform: uppercase;
    text-decoration: none;
    color: #636363;
    padding: 0 10px;
}
.Menu .Pages {
    display: block;
    width: 40px;
    margin: 0 auto;
}*/

.BtAbout {
    display: block;
    width: 40px;
    height: 40px;
    overflow: hidden;
    padding: 30px;
    position: fixed;
    left: 50%;
    margin-left: -50px;
    bottom: 0px;
    z-index: 99;
}

.BtAbout .Items {
    width: 40px;
    height: 40px;
    overflow: hidden;
}
.BtAbout span {
    display: block;
    width: 40px;
    height: 40px;
    background-position: 0 0;
    webkit-transition: margin 0.15s ease-in, opacity 0.1s ease-in;
    -moz-transition: margin 0.15s ease-in, opacity 0.1s ease-in;
    -o-transition: margin 0.15s ease-in, opacity 0.1s ease-in;
    transition: margin 0.15s ease-in, opacity 0.1s ease-in;
}

.BtAbout span.First {
    opacity: 1;
}
.BtAbout span.Second {
    opacity: 0;
}
.BtAbout:hover span.First {
    margin: -40px 0 0 0;
    opacity: 0;
}
.BtAbout:hover span.Second {
    opacity: 1;
}

.BtClose {
    display: block;
    width: 40px;
    height: 40px;
    overflow: hidden;
    padding: 30px;
    position: fixed;
    left: 50%;
    margin-left: -50px;
    bottom: 0px;
    z-index: 99;
}
.BtClose .Items {
    width: 40px;
    height: 40px;
    overflow: hidden;
}
.BtClose span {
    display: block;
    width: 40px;
    height: 40px;
    background-position: 0 -40px;
    webkit-transition: margin 0.15s ease-in, opacity 0.1s ease-in;
    -moz-transition: margin 0.15s ease-in, opacity 0.1s ease-in;
    -o-transition: margin 0.15s ease-in, opacity 0.1s ease-in;
    transition: margin 0.15s ease-in, opacity 0.1s ease-in;
}

.BtClose span.First {
    opacity: 1;
}
.BtClose span.Second {
    opacity: 0;
}
.BtClose:hover span.First {
    margin: -40px 0 0 0;
    opacity: 0;
}
.BtClose:hover span.Second {
    opacity: 1;
}



.Container {
    display: block;
    width: 1000px;
    height: 100%;
    margin: 0 auto;
}
.Table {
    display: table;
    width: 100%;
    height: 100%;
    position: relative;
}
.TableCell {
    display: table-cell;
    vertical-align: middle;
}


.Page {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
}



/*

======
MAIN
======

*/

.Page.Loader {
    background: #d7d7d7;
}
.Page.Loader .Mask {
    display: block;
    width: 100%;
    height: 100%;
    background: url('../img/Loader.png') center center no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}
.Page.Loader .Line {
    display: block;
    width: 135px;
    height: 30px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -15px;
    margin-left: -68px;
    z-index: 1;
}
.Page.Loader .Line span {
    display: block;
    width: 0%;
    height: 100%;
    background: #444444;
}


/*

======
MAIN
======

*/

.Page.Main {
    background: url('../img/WatchPc.jpg?1') center center no-repeat;
}

/*.Page.Main .Menu .Pages {
    opacity: 0;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
}
.Page.Main.on .Menu .Pages {
    opacity: 1;
}*/

.Page.Main .IconsMenu {
    display: block;
    width: 254px;
    height: 100%;
    position: absolute;
    right: 0px;
    margin-right: -127px;
}
.Page.Main .IconsMenu.Left {
    float: left;
}
.Page.Main .IconsMenu.Right {
    float: right;
}
.Page.Main .IconsMenu .Icons {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 1;
    opacity: 1;
    margin-right: 0px;
    -webkit-transition: all 0.2s ease-in 0.4s;
    -moz-transition: all 0.2s ease-in 0.4s;
    -o-transition: all 0.2s ease-in 0.4s;
    transition: all 0.2s ease-in 0.4s;
}
.Page.Main .IconsMenu.Left .Icons {
    left: 0;
}
.Page.Main .IconsMenu.Right .Icons {
    right: 0;
}
.Page.Main .IconsMenu .Icon {
    display: block;
    width: 36px;
    height: 42px;
    float: left;
    padding: 5px;
    border: 1px solid transparent;
}
.Page.Main .IconsMenu .Icons.Hide .Icon.Delay0 {
    animation: BlinkIcon 0.07s ease-in 0s forwards;
    -moz-animation: BlinkIcon 0.07s ease-in 0s forwards;
    -webkit-animation: BlinkIcon 0.07s ease-in 0s forwards;
}
.Page.Main .IconsMenu .Icons.Hide .Icon.Delay1 {
    animation: BlinkIcon 0.07s ease-in 0.03s forwards;
    -moz-animation: BlinkIcon 0.07s ease-in 0.03s forwards;
    -webkit-animation: BlinkIcon 0.07s ease-in 0.03s forwards;
}
.Page.Main .IconsMenu .Icons.Hide .Icon.Delay2 {
    animation: BlinkIcon 0.07s ease-in 0.06s forwards;
    -moz-animation: BlinkIcon 0.07s ease-in 0.06s forwards;
    -webkit-animation: BlinkIcon 0.07s ease-in 0.06s forwards;
}
.Page.Main .IconsMenu .Icons.Hide .Icon.Delay3 {
    animation: BlinkIcon 0.07s ease-in 0.12s forwards;
    -moz-animation: BlinkIcon 0.07s ease-in 0.12s forwards;
    -webkit-animation: BlinkIcon 0.07s ease-in 0.12s forwards;
}
@keyframes BlinkIcon {
    0%   {opacity: 0.3;}
30%   {opacity: 0;}
60%  {opacity: 0.15;}
100%  {opacity: 0;}
}
@-moz-keyframes BlinkIcon {
    0%   {opacity: 0.3;}
30%   {opacity: 0;}
60%  {opacity: 0.15;}
100%  {opacity: 0;}
}
@-webkit-keyframes BlinkIcon {
    0%   {opacity: 0.3;}
30%   {opacity: 0;}
60%  {opacity: 0.15;}
100%  {opacity: 0;}
}

.Page.Main .IconsMenu .Pack .Icon span {
    opacity: 0.85;
    -webkit-transition: opacity 0.1s ease-in;
    -moz-transition: opacity 0.1s ease-in;
    -o-transition: opacity 0.1s ease-in;
    transition: opacity 0.1s ease-in;
}
.Page.Main .IconsMenu .Pack.hover .Icon span {
    opacity: 0.3;
}
.Page.Main .IconsMenu .Icon.active span {
    opacity: 0.9 !important;
}


.Page.Main .IconsMenu .Icon span {
    display: block;
    width: 36px;
    height: 42px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.Page.Main .IconsMenu.Right .Icon {
    float: right;
}
.Page.Main .IconsMenu .Icon.active {
    /*		border: 1px solid rgba(255,255,255,0.2);*/
}
.Page.Main .IconsMenu.Left .Icon {
    margin: 0 36px 21px 0;
}
.Page.Main .IconsMenu.Right .Icon {
    margin: 0 0 21px 36px;
}





.Page.Main .IconsMenu .Desciption {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: -35px;
    font-family: 'CPMono_v07Plain';
    font-size: 10px;
    color: #b4b4b4;
    opacity: 0;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.Page.Main .IconsMenu .Desciption.Show {
    opacity: 1;
    -webkit-transition: all 0.2s ease-in 0.4s;
    -moz-transition: all 0.2s ease-in 0.4s;
    -o-transition: all 0.2s ease-in 0.4s;
    transition: all 0.2s ease-in 0.4s;
}
.Page.Main .IconsMenu.Left .Desciption {
    padding-right: 35px;
}
.Page.Main .IconsMenu.Right .Desciption {
    padding-left: 35px;
}
.Page.Main .IconsMenu .Desciption .Title {
    font-family: 'cpmono_v07bold';
    font-size: 14px;
    padding-bottom: 10px;
}





.Page.Main .IconAnim {
    display: block;
    width: 148px;
    height: 100%;
    margin-right: -73px;
    position: absolute;
    top: 0;
    right: 0;
}
.Page.Main .IconAnim .AnimBox {
    display: block;
    width: 150px;
    height: 170px;
    overflow: hidden;
    position: relative;
    margin: -74px 0 0 1px;
}
.Page.Main .IconAnim .AnimBox .Hint {
    display: none;
    width: 144px;
    height: 168px;
    position: absolute;
    top: 0;
    z-index: 999;
}
.Page.Main .IconAnim .AnimBox .Hint.About {
    background: url("../img/HintAbout.png?1") center center no-repeat;
}
.Page.Main .IconAnim .AnimBox .Hint.Ipad {
    display: none;
}
.tablet .Page.Main .IconAnim .AnimBox .Hint.Ipad {
    display: block;
    font-family: 'cpmono_v07bold';
    font-size: 14px;
    padding-bottom: 10px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
}
.tablet .Page.Main .IconAnim .AnimBox .Hint.Ipad small {
    display: block;
    width: 100%;
    font-family: 'CPMono_v07Plain';
    font-size: 11px;
    line-height: 15px;
    color: #4d4d4d;
    position: absolute;
    bottom: 15px;
}

.Page.Main .IconAnim .AnimBox .Light {
    display: block;
    width: 144px;
    height: 168px;
    background: rgba(255,255,255,0.1);
    position: absolute;
    top: 0;
    opacity: 0;
    z-index: 999;
}
.Page.Main .IconAnim .AnimBox .Light.anim {
    animation: LightAnim 0.15s ease-in 0s forwards;
    -moz-animation: LightAnim 0.15s ease-in 0s forwards;
    -webkit-animation: LightAnim 0.15s ease-in 0s forwards;
    -ms-animation: LightAnim 0.15s ease-in 0s forwards;
}
@keyframes LightAnim { 
    0%   {opacity: 0;}
50%   {opacity: 0.5;}
100%  {opacity: 0;}
}
@-moz-keyframes LightAnim {
    0%   {opacity: 0;}
50%   {opacity: 0.5;}
100%  {opacity: 0;}
}
@-webkit-keyframes LightAnim {
    0%   {opacity: 0;}
50%   {opacity: 0.5;}
100%  {opacity: 0;}
}
@-ms-keyframes LightAnim {
    0%   {opacity: 0;}
50%   {opacity: 0.5;}
100%  {opacity: 0;}
}




.Page.Main .IconAnim .AnimBox .Anim {
    display: block;
    width: 144px;
    height: 168px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    opacity: 0.85;
}
.tablet .Page.Main .IconAnim .AnimBox .Anim {
    display: none;
}


.Page.Main .IconAnim.AnimUp .AnimBox .Anim {
    -webkit-transition: margin 0.1s ease-in;
    -moz-transition: margin 0.1s ease-in;
    -o-transition: margin 0.1s ease-in;
    transition: margin 0.1s ease-in;
}
.Page.Main .IconAnim.AnimDown .AnimBox .Anim {
    -webkit-transition: margin 0.1s ease-in;
    -moz-transition: margin 0.1s ease-in;
    -o-transition: margin 0.1s ease-in;
    transition: margin 0.1s ease-in;
}

.Page.Main .IconAnim .AnimBox .Anim.Act {
    top: 0; left: 0;
}
.Page.Main .IconAnim .AnimBox .Anim.Change.Top {
    top: -168px;
}
.Page.Main .IconAnim .AnimBox .Anim.Change.Bottom {
    top: 168px;
}


.Page.Main .IconAnim.AnimUp .AnimBox .Anim {
    margin-top: -168px;
}
.Page.Main .IconAnim.AnimDown .AnimBox .Anim {
    margin-top: 168px;
}



.Page.About {
    background: #ededed;
}
.Page.About .ClLeft, .Page.About .ClRight {
    width: 50%;
    height: 100%;
    background: #ededed;
    position: absolute;
    top: 0;
    opacity: 1;
}
.Page.About .ClLeft {
    left: 0%;
}
.Page.About .ClRight {
    right: 0%;
}
.Page.About .ClRight .Box {
    height: 100%;
}


.Page.About .ClRight .AnimBox {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}
.Page.About .ClRight .AnimBox .Anim {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
}
.Page.About .ClRight .AnimBox .Anim .Format {
    width: 400px;
    margin: 0 auto;
    text-align: left;
}
.Page.About .ClRight .AnimBox .Anim.Act {
    top: 0;
}
.Page.About .ClRight .AnimBox .Anim.Change.Top {
    top: -100%;
    z-index: 2;
}
.Page.About .ClRight .AnimBox .Anim.Change.Bottom {
    top: 100%;
    z-index: 2;
}
.Page.About .ClRight .AnimBox.AnimUp .Anim.Top {
    top: 0%;
    -webkit-transition: top 700ms cubic-bezier(0.215, 0.610, 0.355, 1.000);   
    -moz-transition: top 700ms cubic-bezier(0.215, 0.610, 0.355, 1.000);   
    -o-transition: top 700ms cubic-bezier(0.215, 0.610, 0.355, 1.000);   
    transition: top 700ms cubic-bezier(0.215, 0.610, 0.355, 1.000);   
}
.Page.About .ClRight .AnimBox.AnimUp .Anim.Act {
    top: 100%;
    -webkit-transition: top 700ms cubic-bezier(0.215, 0.610, 0.355, 1.000);   
    -moz-transition: top 700ms cubic-bezier(0.215, 0.610, 0.355, 1.000);   
    -o-transition: top 700ms cubic-bezier(0.215, 0.610, 0.355, 1.000);   
    transition: top 700ms cubic-bezier(0.215, 0.610, 0.355, 1.000);   
}
.Page.About .ClRight .AnimBox.AnimDown .Anim.Bottom {
    top: 0%;
    -webkit-transition: top 700ms cubic-bezier(0.215, 0.610, 0.355, 1.000);   
    -moz-transition: top 700ms cubic-bezier(0.215, 0.610, 0.355, 1.000);   
    -o-transition: top 700ms cubic-bezier(0.215, 0.610, 0.355, 1.000);   
    transition: top 700ms cubic-bezier(0.215, 0.610, 0.355, 1.000);   
}
.Page.About .ClRight .AnimBox.AnimDown .Anim.Act {
    top: -100%;
    -webkit-transition: top 700ms cubic-bezier(0.215, 0.610, 0.355, 1.000);   
    -moz-transition: top 700ms cubic-bezier(0.215, 0.610, 0.355, 1.000);   
    -o-transition: top 700ms cubic-bezier(0.215, 0.610, 0.355, 1.000);   
    transition: top 700ms cubic-bezier(0.215, 0.610, 0.355, 1.000); 
}


.Page.About .ClRight .AnimBox.AnimStop .Anim {
    transition-duration: 10ms !important;
    -moz-transition-duration: 10ms !important;
    -o-transition-duration: 10ms !important;
    -webkit-transition-duration: 10ms !important;
}



.Page.About .ClRight .Box {
    display: none;
}


.Page.About .Logo {
    opacity: 1;
}
.Page.About .Logo:hover {
    opacity: 0.7;
}



.Page.About .Menu a {
    color: #626262;
}


.Page.About .ClLeft span {
    display: block;
    font-family: 'CPMono_v07Plain';
    font-size: 14px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    padding: 10px 0;
}
.Page.About .ClLeft span:hover a, .Page.About .ClLeft span.active a {
    border-bottom: 3px solid #3d3d3d;
}

.Page.About h3 {
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 50px;
}
.Page.About p, .Page.About a {
    font-size: 12px;
    line-height: 23px;
    color: #4d4d4d;
    text-decoration: none;
}
.Page.About .ClRight a:hover {
    text-decoration: underline;
}
.Page.About .SingleAbout {
    display: none;
    width: 400px;
    margin: 0 auto;
    text-align: left;
}
.Page.About .SingleAbout.active {
    display: block;
}

/* Awards */

.Page.About .ClRight .Awards {
    display: block;
    margin: 0 auto;
}
.Page.About .ClRight .ListAwards {
    display: block;
    width: 330px;
    margin: 60px auto 0 auto;
}
.Page.About .ClRight .ListAwards a {
    margin: 0 30px;
    opacity: 1;
}
.Page.About .ClRight .ListAwards a:hover {
    opacity: 0.7;
}


/* GetIt */

.Page.About .ClRight .Phone {
    display: block;
    margin: 0 0 0 -70px
}
.Page.About .ClRight .Downloads {
    display: block;
    text-align: center;
}
.Page.About .ClRight .Downloads a {
    margin: 0 20px;
    opacity: 1;
}
.Page.About .ClRight .Downloads a:hover {
    opacity: 0.7;
}




@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
    .Page.About .ClRight .Downloads a .AppStore {
        content: url("../assets/about/AppStore-Retina.png");
        zoom: 0.5;
    }
    .Page.About .ClRight .Downloads a .GooglePlay {
        content: url("../assets/about/GooglePlay-Retina.png");
        zoom: 0.5;
    }
}







@media screen and (min-height: 940px){
    .Logo {
        top: 100px;
    }
    .BtAbout, .BtClose {
        bottom: 50px;
    }
}






/* 

===== IPAD ====

*/

.tablet .Page.Main .IconsMenu .Desciption {
    top: -35px;
}

@media screen and (device-width: 768px) and (orientation: portrait) { 
    .Logo {
        top: 100px;
    }
    .BtAbout, .BtClose {
        bottom: 50px;
    }
    .Page.Main .IconsMenu .Desciption .TableCell {
        padding: 0 30px;
    }

    .Page.Main .IconsMenu.Left .Icon {
        margin: 0 30px 15px 0;
    }
    .Page.Main .IconsMenu.Right .Icon {
        margin: 0 0 15px 30px;
    }

    .Page.Main .IconAnim .AnimBox .Anim.Act {
        top: 1px;
        left: 3px;
    }
    .Page.Main .IconAnim .AnimBox .Anim.Change.Top {
        left: 3px;
    }
    .Page.Main .IconAnim .AnimBox .Anim.Change.Bottom {
        left: 3px;
    }

}






/* 

===== PHONE ====

*/


@media only screen 
and (min-device-width : 320px)
and (max-device-width : 568px) 
and (orientation : landscape) { 
    #Rotate {
        display: block;
        width: 100%;
        height: 100%;
        background: url('../img/90degrees.jpg') center center no-repeat #ededed;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 9999;
    }
}

@media only screen and (max-device-width: 480px) { 
    .Page.Main { 
        zoom: 0.5;
    }
    .Page.Main .Menu {
        zoom: 2;
    }
    .Page.Main .Logo {
        top: 50px !important;
        zoom: 1.4;
    }
}

@media only screen and (max-device-width: 480px) and (orientation: landscape) { 
    .Page.Main { 
        zoom: 0.5;
    }
    .Page.Main .Menu {
        zoom: 2;
    }
    .Page.Main .Logo {
        top: 50px !important;
        zoom: 1.4;
    }
}


@media only screen and (max-device-width: 480px), (max-width: 750px) { 

    html, body {
        min-height: initial;
    }
    .Splash {
        display: block;
        zoom: 2;
    }
    .Logo {
        top: 50px !important;
        zoom: 0.7;
    }
    .Container {
        width: 100% !important;
    }

    .Menu {
        bottom: 0px;
    }
    .Menu .Awards, .Menu .Buys {
        display: none !important;
    }
    .Menu .Pages {
        zoom: 0.7;
    }
    .Menu .Pages .About, .Menu .Pages .Close {
        bottom: -10px;
    }

    .Page.Main {
        background: url('../img/WatchPhone.jpg') center center no-repeat;
        background-size: 1700px 2094px;
    }
    .Page.Main .IconAnim .AnimBox {
        /*        margin: -51px 0 0 -3px;*/
        margin: -50px 0 0 1px;
    }
    .Page.Main .IconsMenu {
        display: none !important;
    }



    .Page.About {
        background: #EDEDED;
    }
    .BtClose {
        padding: 5px 30px;
    }
    .Page.About .ClLeft {
        width: 30% !important;
        height: 20px !important;
        position: fixed !important;
        top: initial !important;				
        bottom: 14px !important;
        left: 20px !important;
        z-index: 99;
        background: none !important;
    }
    .Page.About .ClLeft span {
        display: block;
        width: 7px;
        height: 7px;
        margin: 0 5px 0 0;
        padding: 0;
        float: left;
        text-indent: -9999px;
        background: #000;
    }
    .Page.About .ClLeft span.active {
        background: #9A9A9A;
    }
    .Page.About .ClRight {
        width: 100% !important;
        padding: 70px 0 50px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .Page.About .ClRight .AnimBox {
        display: none;
    }
    .Page.About .ClRight .Box {
        display: block;
        width: 100% !important;
        position: relative;
    }
    .Page.About .ClRight .Box .Table {
        width: 400% !important;
        position: absolute;
        margin-left: 0%;
    }
    .Page.About .ClRight .Box .Table.Anim {
        -webkit-transition: margin-left 0.25s ease-in;
        -moz-transition: margin-left 0.25s ease-in;
        -o-transition: margin-left 0.25s ease-in;
        transition: margin-left 0.25s ease-in;
    }
    .Page.About .SingleAbout {
        display: block !important; 
        width: 25% !important;
        float: left;
        padding: 0 20px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .Page.About .SingleAbout[data-slide="About"] {
        height: 280px;
    }
    .Page.About .SingleAbout[data-slide="Awards"] {
        height: 270px;
    }
    .Page.About .SingleAbout[data-slide="Credits"] {
        height: 160px;
        margin: 50px 0;
    }
    .Page.About .SingleAbout[data-slide="GetIt"] {
        height: 240px;
    }



    .Page.About h3 {
        font-size: 13px;
        font-weight: normal;
        margin-bottom: 10px;
    }
    .Page.About p {
        font-size: 11px;
        line-height: 15px;
    }
    .Page.About .SingleAbout[data-slide="Awards"] .Awards {
        width: auto;
        height: 180px;
    }
    .Page.About .SingleAbout[data-slide="Awards"] .ListAwards {
        width: 290px;
        zoom: 0.7;
        margin: 40px auto 0 auto;
    }
    .Page.About .SingleAbout[data-slide="Awards"] .ListAwards a {
        margin: 0 20px;
    }


    .Page.About .SingleAbout[data-slide="Credits"] .Cl.Second {
        padding-left: 20px;
    }
    .Page.About .SingleAbout[data-slide="Credits"] .Cl.Cl1-2 {
        /*        height: 25px;*/
    }
    .Page.About p.SmallLineHeight a, .Page.About p.SmallLineHeight {
        line-height: 18px;
    }

    .Page.About .SingleAbout[data-slide="GetIt"] .Phone {
        content: url("../assets/about/PhoneMobile.png");
        width: auto;
        height: 180px;
        margin: 0 auto 30px auto;
    }
    .Page.About .SingleAbout[data-slide="GetIt"] .Downloads a {
        zoom: 0.8;
    }
}



@media screen and (device-width: 768px) and (orientation: portrait) { 
    .Page.About .ClRight .AnimBox .Anim .Format {
        width: 250px;
    }
    .Page.About .ClRight .Phone {
        content: url("../assets/about/PhoneMobile.png");
        margin: 0 auto 70px auto;
        zoom: 0.8;
    }
    .Page.About .ClRight .Downloads {
        width: 400px;
        margin-left: -100px;
    }
}
